/* Start Viewport desktop */
#boxTool_76 { top:2px; left:0px; width:470px; height:250px; z-index:106; }
#txtBox_77 { top:59px; left:31px; width:408px; height:111px; z-index:107; }
#btnTool_81 { top:4px; left:31px; width:160px; height:55px; z-index:108; }
#btnTool_81 .wseT { line-height:55px; }
#boxTool_80 { top:279px; left:1px; width:667px; height:325px; z-index:109; }
#txtBox_81 { top:336px; left:0px; width:460px; height:1085px; z-index:110; }
#btnTool_86 { top:829px; left:791px; width:160px; height:55px; z-index:111; }
#btnTool_86 .wseT { line-height:55px; }
#imageContainer_68 { top:-145px; left:0px; width:100%; height:411px; z-index:104; }
#body-content { height:1421px; }
#mymenu_11567190 { top:41px; left:48px; width:700px; height:30px; z-index:101; }
#video_88 { top:583px; left:471px; width:509px; height:286px; z-index:112; }
#imageContainer_89 { top:336px; left:470px; width:509px; height:231px; z-index:113; }
#imageContainer_89 img { margin-top:0px; margin-left:-2.16667px; width:513.333px; height:231px; }
body {  }
/* End Viewport desktop */
